p{padding: 0px; margin: 0px;}
a{padding: 0px; margin: 0px; outline: none;}
ul{ list-style: none; padding: 0px; margin: 0px;}
ul li{ padding: 0px; margin: 0px;}
h1, h2, h3, h4, h5, h6{padding: 0px; margin: 0px;}
a:hover{ outline: none !important; text-decoration: none;}
a:active{ outline: none !important; text-decoration: none;}
a:focus{ outline: none !important; text-decoration: none;}
input[type="text"]::-webkit-input-placeholder { opacity: 1; }
input[type="text"]::-moz-placeholder { opacity: 1; }
input[type="search"]::-webkit-input-placeholder { opacity: 1; }
input[type="search"]::-moz-placeholder { opacity: 1; }
input[type="email"]::-webkit-input-placeholder { opacity: 1; }
input[type="email"]::-moz-placeholder { opacity: 1; }
input[type="tel"]::-webkit-input-placeholder { opacity: 1; }
input[type="tel"]::-moz-placeholder { opacity: 1; }
textarea::-moz-placeholder { opacity: 1; }
textarea::-webkit-placeholder { opacity: 1; }
@font-face {
  font-family: 'Rockwell-Bold';
  src: url('../fonts/Rockwell-Bold.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Rockwell-Bold.woff') format('woff'), 
       url('../fonts/Rockwell-Bold.ttf')  format('truetype'), 
       url('../fonts/Rockwell-Bold.svg#Rockwell-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Rockwell';
  src: url('../fonts/Rockwell.eot?#iefix') format('embedded-opentype'),  
       url('../fonts/Rockwell.woff') format('woff'), 
       url('../fonts/Rockwell.ttf')  format('truetype'), 
       url('../fonts/Rockwell.svg#Rockwell') format('svg');
  font-weight: normal;
  font-style: normal;
}
.wrapper{width: 100%;}
.header{width: 100%; text-align: center; padding-bottom: 0px;}
.logo{width: 100%; padding: 33px 0 56px;}
.logo img{max-width: 100%; display: inline-block;}
.header h1{font:normal 45px/56px 'Rockwell-Bold'; text-transform: uppercase; color: #fff;padding:  0 0 43px 0;}
.header h1 span{font: 300 39px/56px 'Open Sans', sans-serif;}
.laptop_prt{width: 979px;  display: inline-block; position: relative;background: url(../images/)no-repeat center center; background-size:100% 100%;padding: 10px 148px 30px 135px; }
.laptop_prt iframe{width: 100%; height: 390px;}

.index1_pnl{width: 100%; background:#f7f7f7 url(../images/pat.png)repeat 0 0;padding: 30px 0 0 0;}
.index1_pnl_top{width: 100%; text-align: center;padding-bottom: 44px;}
.index1_pnl_top h2{font:900 62px/60px 'Open Sans', sans-serif;color: #337d0b; text-transform: uppercase;}
.index1_pnl_top h4{font:600 29px/45px 'Open Sans', sans-serif;color: #337d0b; text-transform: uppercase;}
.index1_pnl_box{width: 100%; text-align: center; padding: 0 0 28px;}
.index1_pnl_box img{max-width:100%; display:inline-block;}
.index1_pnl_box p{font: 400 16.3px/22.03px 'Open Sans', sans-serif;color: #282828;padding-top: 15px;}

.feacher_prt{width: 100%;padding: 60px 0 55px; }
.feacher_prt_top{width: 100%; text-align: center;padding-bottom: 33px;}
.feacher_prt_top h2{font: 900 39px/39px  'Open Sans', sans-serif;color: #337d0b;text-transform: uppercase;background: url(../images/dvdr.png)no-repeat bottom center;padding-bottom: 43px;}
.feacher_pic{width: 100%; }
.feacher_pic img{width: 100%; display: block;}
.feacher_cnt{width: 100%; text-align: left;}
.feacher_cnt h3{font: 900 31px/31px  'Open Sans', sans-serif;color: #337d0b;text-transform: uppercase;padding-bottom: 20px;}
.feacher_cnt ul{width: 100%;display: inline-block; }
.feacher_cnt ul li{list-style: none;width: 100% ; float: left;padding:12px 0px 12px 69px;font: 400 19px/44px 'Open Sans', sans-serif;color: #5e5e5e;background:#f1f1f1 url(../images/tick.png)no-repeat 12px center;border-radius:1px;margin-bottom: 13px; min-height: 70px;vertical-align: middle;display: inline-block;}
.feacher_cnt ul li:last-child{margin-bottom: 0;line-height: 25px}

.bg1{background: #f1f1f1;}
.bg1 .feacher_cnt ul li{background:#dedddd url(../images/tick.png)no-repeat 12px center;}

.gallery_prt{width: 100%; text-align: center;background: url(../images/gallery_bg.jpg)no-repeat center center; background-size:cover;padding: 60px 0; }
.gallery_prt_top{width: 100%; text-align: center;padding-bottom: 33px;}
.gallery_prt_top h2{font: 900 39px/39px  'Open Sans', sans-serif;color: #fff;text-transform: uppercase;background: url(../images/dvdr2.png)no-repeat bottom center;padding-bottom: 43px;}
.gal_pic{width: 100%; overflow: hidden;margin-bottom: 30px;}
.gal_pic img{width: 100%; display: block;-webkit-transition: .3s ease-in-out;transition: .3s ease-in-out;}
.gal_pic img:hover{transform: scale(1.02);}
.gallery_box_main{width: 100%; padding: 0 112px;}

.education_prt{width: 100%; padding: 60px 0;text-align: center;}
.education_prt h2{font: normal 45px/45px 'Rockwell-Bold'; text-transform: uppercase; color: #337d0b;padding-bottom: 18px;}
.education_prt p{font: normal 20px/34px  'Rockwell';  color: #282828;padding-bottom: 18px;padding: 0 50px;}

.address_prt{width:100%;background: #337d0b;position: relative;padding: 105px 0 50px;}
.icon{width: 107px;height: 107px;position: absolute; top: -53.5px;left: 50%; margin-left: -53.5px;}
.address_prt_in{width: 100%;}
.address_prt_in h2{font: 900 40px/40px  'Open Sans', sans-serif;color: #fff;text-transform: uppercase;text-align: center;padding-bottom: 51px;}
.arrow_box {position: relative;	background: #ffffff;border-radius:3px;padding: 0 15px;-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.31);-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.31);box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.31);}
.arrow_box:after {right: 100%;top: 50%;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(255, 255, 255, 0);border-right-color: #ffffff;border-width: 14px;	margin-top: -14px;}
.address_prt ul{width: 100%; margin: 0;padding: 0;}
.address_prt ul li{list-style: none; width: 100%; display: block;padding: 5px 15px 5px 87px;margin-bottom: 30px;font: 900 29px/57px  'Open Sans', sans-serif;color: #282828; }
.address_prt ul li:last-child{margin-bottom: 0;}
.fst_ul li:first-child{background: url(../images/icn1.png)no-repeat left center;}
.fst_ul li:last-child{background: url(../images/icn2.png)no-repeat left center;}
.sec_ul li:first-child{background: url(../images/icn3.png)no-repeat left center;}
.sec_ul li:last-child{background: url(../images/icn4.png)no-repeat left center;}
.footer{width: 100%; text-align: center;padding: 22px 0;background: #888888;} 
.footer p{font: 400 12px/12px 'Open Sans', sans-serif;color: #fff;}
.hidden-md{display: none;}


@media only screen and (min-width:992px) and (max-width:1199px)
{
.laptop_prt{width: 823px;height: 428px;  padding: 31px 125px 26px 114px;}
.laptop_prt iframe {height: 277px;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.address ul li{font-size: 14px;}
.address_prt ul li{font: 900 22px/57px "Open Sans",sans-serif;}

}
@media only screen and (min-width:768px) and (max-width:991px)
{
.logo {padding: 20px 0 27px;}
.header h1 span {font: 300 32px/34px "Open Sans",sans-serif;}
.header h1{font: 36px/51px "Rockwell-Bold";padding: 0 0 37px;}
.laptop_prt{width:100%;height: 348px;  padding: 26px 102px 26px 97px;}
.laptop_prt iframe {height: 225px;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.address ul li{font-size: 14px;}
.header{padding-bottom: 30px; background-size: 100% 75% !important;}
.index1_pnl_top h2{font: 900 43px/45px "Open Sans",sans-serif;}
.index1_pnl{padding: 35px 0 0;}
.index1_pnl_top h4{font: 600 23px/42px "Open Sans",sans-serif;}
.feacher_pic {text-align: center;padding-bottom: 25px;}
.feacher_pic img{width: auto;max-width: 100%; display: inline-block;}
.hidden-md{display: inline-block;}
.gallery_box_main{padding: 0;}
.education_prt p{padding: 0;}
.address_prt_in h2{font: 900 32px/32px "Open Sans",sans-serif;padding-bottom: 30px;}
.address_prt{padding: 70px 0 50px;}
.address_prt ul li{font: 900 16px/42px "Open Sans",sans-serif;}
.address_prt ul li{background-size:45px auto !important;padding: 5px 15px 5px 64px; }
.arrow_box::after{border-width: 10px; margin-top: -10px;}
}

@media only screen and (max-width:767px) 
{
.logo {padding: 15px 0;}
.logo img{max-width: 250px;}
.header h1 span {font: 300 24px/28px "Open Sans",sans-serif;}
.header h1{ font: 27px/37px "Rockwell-Bold"; padding: 0 0 14px;}
.laptop_prt{width:100%;height: 348px;  padding: 26px 15% 26px 13.7%;}
.laptop_prt iframe {height: 225px;}
.feacher_cnt ul li{font: 400 15px/42px "Open Sans",sans-serif;}
.address ul li{font-size: 14px;}
.header{padding-bottom: 30px; background-size: 100% 75% !important;}
.index1_pnl_top h2{font: 900 36px/36px "Open Sans",sans-serif;}
.index1_pnl{padding: 35px 0 0;}
.index1_pnl_top h4{font: 600 20px/35px "Open Sans",sans-serif;}
.feacher_pic {text-align: center;padding-bottom: 25px;}
.feacher_pic img{width: auto;max-width: 100%; display: inline-block;}
.hidden-md{display: inline-block;}
.gallery_box_main{padding: 0;}
.education_prt p{padding: 0;    font: 17px/23px "Rockwell";}
.feacher_prt_top h2{ font: 900 32px/36px "Open Sans",sans-serif;padding-bottom: 29px;background-size:55%; }
.feacher_prt{padding: 30px 0;}
.feacher_cnt h3{text-align: center;}
.feacher_prt.bg1{text-align: center;}
.gallery_prt_top h2{ font: 900 32px/36px "Open Sans",sans-serif;padding-bottom: 29px;background-size:55%; }
.gallery_prt{padding: 30px 0;}
.education_prt{padding: 30px 0 70px;}
.education_prt h2{font-size: 35px;line-height: 35px;}
.address{min-height: auto;padding: 30px 15px ;}
.address_prt_in h2{font: 900 30px/32px "Open Sans",sans-serif;padding-bottom: 30px;}
.address_prt{padding: 70px 0 30px;}
.address_prt ul li{font: 900 12px/42px "Open Sans",sans-serif;width: 48%;display: inline-block; }
.address_prt ul li{background-size:45px auto !important;padding: 0px 15px 0px 64px;margin-bottom: 10px; }
.address_prt ul li:last-child{margin-bottom: 10px;}
.arrow_box::after{border-width: 10px; margin-top: -10px;}
}



@media only screen and (max-width:639px) 
{
.laptop_prt{background: none;padding: 0;height: auto;}
.laptop_prt iframe {height: 307px;}
.header h1 {font: 14px/20px "Rockwell-Bold";padding: 0 0 13px;}
.index1_pnl_top h2 {font: 900 23px/26px "Open Sans",sans-serif;}
.index1_pnl_top h4 {font: 600 14px/17px "Open Sans",sans-serif;padding-top: 5px;}
.index1_pnl_box p{font-size: 14px;}
.feacher_prt_top h2 {background-size: 72% auto;font: 900 24px/25px "Open Sans",sans-serif; padding-bottom: 18px;}
.gallery_prt_top h2{background-size: 72% auto;font: 900 24px/25px "Open Sans",sans-serif; padding-bottom: 18px;}
.feacher_cnt h3{font-size: 22px;}
.feacher_cnt ul li{ padding: 8px 0 8px 48px; min-height: auto;margin-bottom: 8px; background: #f1f1f1 url("../images/tick.png") no-repeat scroll 12px center / 25px auto;line-height: 20px !important;font-size: 13px !important;padding-right: 10px;}
.bg1 .feacher_cnt ul li{ padding: 8px 0 8px 48px; min-height: auto;margin-bottom: 8px; background: #f1f1f1 url("../images/tick.png") no-repeat scroll 12px center / 25px auto;line-height: 20px !important;font-size: 13px !important;padding-right: 10px;}
.education_prt h2 {font-size: 27px;line-height: 31px;padding-bottom: 15px;}
.education_prt p { font: 14px/20px "Rockwell";}
.address_prt ul li{font: 900 16px/42px "Open Sans",sans-serif;width: 100%;display: block; }
.address_prt_in h2 {font: 900 23px/32px "Open Sans",sans-serif;padding-bottom: 14px;}
}
@media only screen and (max-width:479px)
{
.col-sm-4.col-xs-6{width: 100%;}
.laptop_prt iframe {
    height: 180px;
}
.address_prt ul li{font-size: 12px; text-align: left;}
}

